{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "df60cf738950620098d7",
  "position": {
    "x": 4.2564905812359592,
    "y": 39.326599326599322,
    "z": 2000,
    "height": 874.85761897748557,
    "width": 241.59049816951213,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "Market Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c5b063afd4a4bc46c706"
}